alias: Brightness Living Room Sync
trigger:
  - platform: state
    entity_id: light.endtable
    to: "on"
  - platform: state
    entity_id: light.corner_table
    to: "on"
action:
  service: input_slider.select_value
  data:
    entity_id: input_slider.brightness_lr
  data_template:
    value: '{{ trigger.to_state.attributes.brightness|float }}'
